﻿/*通用样式*/
* {
	margin: 0;
	padding: 0;
	font-family: 微软雅黑, Arial;
}
body {
	background: url(style_res/bg.jpg) center top #eee
}
a img {
	border: none;
}
a {
	text-decoration: none
}
img {
	border: none
}
div, ul, li, p, form {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
em {
	font-style: normal;
	font-weight: normal;
}
table {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
dt, dl, dd {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
form {
	margin: 0px;
	padding: 0px;
}
tr {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
h3, h4 {
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}
.w1015 {
	width: 1015px;
	overflow: hidden;
}
.clear {
	height: 0px;
	clear: both;
	overflow: hidden;
}
.blank10 {
	height: 10px;
	overflow: hidden;
}
.clearfloat {
	clear: both;
	height: 0;
	overflow: hidden;
}
.nl_menu {
	width: 1085px;
	margin: auto;
	font-size: 0px
}
.nl_menu li {
	/* display: inline-table; */
	padding: 0 28px;
	height: 50px;
	line-height: 50px;
	border-right: 1px solid #4095CE;
	float: left;
}
.nl_menu li a {
	font-size: 16px;
	color: #FFF
}
.list01 {
	width: 265px;
	margin: auto;
}
.list01 li {
	display: block;
	background: #EEEEEE;
	border-bottom: 1px solid #D1D1D1;
	width: 245px;
	padding-left: 20px;
	height: 45px;
	line-height: 45px;
	text-align: left
}
.list01 li a {
	color: #333;
	font-size: 14px;
	display: block
}
.list01 li.currclass {
	display: inline-table;
	background: #1F82C5;
	border-bottom: 1px solid #D1D1D1;
}
.list01 li.currclass a {
	color: #fff;
	font-size: 14px
}
.list02 {
	width: 265px;
	margin: auto;
}
.list02 li {
	display: block;
	background: #EEEEEE;
	border-bottom: 1px solid #D1D1D1;
	width: 245px;
	padding-left: 20px;
	height: 45px;
	line-height: 45px;
	text-align: left;
}
.list02 li a {
	color: #333;
	font-size: 14px;
	display: block
}
.list02 li.currclass {
	display: inline-table;
	background: #EEEEEE;
	border-bottom: 1px solid #D1D1D1;
}
.list02 li.currclass a {
	color: #1F82C5;
	font-size: 14px
}
.ul_list01 {
	width: 790px;
	margin: auto;
	text-align: left
}
.ul_list01 li {
	width: 160px;
	height: 270px;
	margin: 0 15px 40px;
	display: inline-table;
	background: #1F82C5;
	text-align: center
}
/*文章分页样式*/
#fenye {
	clear: both;
	margin: 10px 12px 0 0;
}
#fenye a {
	text-decoration: none;
	display: inline;
	line-height: 24px;
	font-size: 12px
}
#fenye .prev, #fenye .next {
	padding: 0 10px;
	text-align: center;
	line-height: 24px;
}
#fenye a.curr {
	width: 24px;
	background: #005C81;
	border: none;
	color: #fff;
	text-align: center;
}
#fenye a.curr:visited {
	color: #fff;
}
#fenye a {
	color: #333333;
	background: #fff;
	margin: 0px 5px;
	border: 1px solid #B3B3B3;
	display: inline-table;
	text-align: center;
	height: 24px;
	line-height: 24px
}
#fenye a.num {
	width: 24px;
}
#fenye a:visited {
	color: #1f3a87;
}
#fenye a:hover {
}
#fenye span {
	line-height: 24px;
	font-size: 12px;
	height: 24px;
}
/*文章正文分页样式*/
#pageNext {
	margin: 10px;
}
#pageNext .prev, #pageNext .next {
	text-align: center;
}
#pageNext a.curr {
	background: #1f3a87;
	border: 1px solid #dcdddd;
	color: #fff;
	font-weight: bold;
}
#pageNext a {
	margin: 5px 0px;
	color: #1E50A2;
	background: #fff;
	padding: 3px 7px;
	border: 1px solid #dcdddd;
	height: 24px;
	line-height: 24px
}
.picnr {
	width: 996px;
	margin: 0px auto;
	background: #fdfdfd;
	height: 100%;
	overflow: hidden;
	border: 1px solid #e8e8e8;
}
.picnr .title {
	height: 52px;
	text-align: center;
	line-height: 52px;
	padding-left: 30px;
	font-size: 25px;
	font-weight: bold;
	font-family: "微软雅黑", "隶书", "新宋体", "黑体";
	font-weight: 500
}
.picnr .title span {
	font-size: 12px;
	font-weight: normal;
	margin-left: 20px;
}
.picnr .del {
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0px 20px;
}
.picnr .del a {
}
.picnr .picnrbox {
}
.picnr .picnrbox .showpic {
}
.picnr .picnrbox .showpic .imglist img {
	margin: 10px;
}
.picnr .nph_intro {
	padding: 10px 30px;
	line-height: 24px;
}
.picnr .nph_tj {
	padding: 10px 30px;
}
.picnr .nph_tj li {
	height: 25px;
	line-height: 25px;
}
.picnr .nph_tj a {
}
.picnr .imageintro {
	padding: 10px 30px;
	line-height: 24px;
	text-align: left;
}
/* 图片分页方式的样式*/
.imagelist {
	margin: 0 auto;
	width: 990px;
} /*总宽度*/
.imagelist .imagetop {
	padding-right: 5px;
	text-align: right;
	margin: 5px;
}
.imagelist .imagetop a {
	color: #767676;
}
.imagelist .defaultimagesrc {
	text-align: center;
	margin: 5px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.imagelist .defaultImagesrc img {
	border: 1px solid #f1f1f1;
	padding: 2px
}
.imagelist .imageintro {
	text-align: center;
	font-size: 14px;
}
.thumb {
	height: 112px;
	background: #FFF;
	padding: 5px;
}
.thumb_1 {
	text-align: center;
	float: left;
	height: 50px;
	width: 60px;
	padding-top: 30px;
	font-weight: 400;
	font-size: 14px;
	color: #000;
}
.thumb_1 .font-28 {
	font-size: 18px;
	color: red;
}
.thumb_2 {
	float: left;
	width: 790px;
}
.thumb_2_1 {
	background: url(style_res/qh1.gif) no-repeat 0px 20px;
	float: left;
	height: 113px;
	width: 35px;
	cursor: pointer;
	margin-left: 10px;
	_margin-left: 0px;
}
.thumb_2_2 {
	background: url(style_res/qh2.gif) no-repeat 0px 20px;
	float: right;
	height: 113px;
	width: 35px;
	cursor: pointer;
}
#scrool_div {
	width: 708px;
	position: relative;
	height: 110px;
	overflow: hidden;
}
#scrool_wrap {
	height: 110px;
	position: absolute;
	width: 20000px;
}
#scrool_wrap li {
	width: 130px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
#scrool_div img {
	width: 126px;
	height: 95px;
	margin: 5px;
}
.normalthumb img {
	padding: 2px;
	border: 1px solid #F9AF10
}
.currthumb img {
	padding: 2px;
	border: 1px solid #ff6600;
}
/* 图片分页方式的样式结束*/

/*组图显示方式的样式*/
.imggrouplist {
	margin: 0 auto;
	width: 90%;
}
.imggrouplist li {
	width: 150px;
	float: left;
	margin: 2px;
	border: 1px #f1f1f1 solid;
	background: #FFFFFF;
	padding: 5px;
	text-align: center
}
.imggrouplist li img {
	width: 145px;
	height: 120px;
}
/*组图显示方式的样式结束*/

/*平行显示方式样式*/
.imglist {
	text-align: center
}
.imglist img {
	border: 4px solid #efefef;
	padding: 1px
}
.imglist div {
	margin-bottom: 15px
}
/*平行显示方式样式结束*/
#pageNext {
	text-align: right
}
/*图片 -栏目页*/
.piclist {
	width: 996px;
	margin: 0px auto;
	border: #e5e5e5 1px solid;
	background: #f9f9f9;
	border-bottom: 2px solid #ddd;
}
.piclist .title {
	height: 40px;
	line-height: 55px;
	overflow: hidden;
	font-weight: bold;
	color: #069;
	border-bottom: 1px solid #fff;
	padding-left: 20px;
}
.piclist .title span {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	font-family: "微软雅黑"
}
.piclist .piclistbox {
}
.piclist .piclistbox ul {
	padding: 20px 8px 8px 8px;
}
.piclist .piclistbox li {
	width: 20%;
	float: left;
	text-align: center;
	height: 158px;
	overflow: hidden;
}
.piclist .piclistbox img {
	width: 152px;
	height: 116px;
	padding: 4px;
	border: #D4D4D4 1px solid;
	margin-bottom: 8px;
	box-shadow: 0px 1px 3px #ccc;
	-moz-box-shadow: 0px 1px 3px #ccc;
	-webkit-box-shadow: 0px 1px 3px #ccc;
}
.piclist .piclistbox a {
}
.piclist .piclistbox a:hover {
	color: red;
	text-decoration: none;
}
/* 图片分页方式的样式*/
.imagelist {
	margin: 0 auto;
	width: 860px;
} /*总宽度*/
.imagelist .imagetop {
	padding-right: 5px;
	text-align: right;
	margin: 5px;
}
.imagelist .imagetop a {
	color: #767676;
}
.imagelist .defaultimagesrc {
	text-align: center;
	margin: 5px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.imagelist .defaultImagesrc img {
	border: 1px solid #f1f1f1;
	padding: 2px
}
.imagelist .imageintro {
	text-align: center;
	font-size: 14px;
}
.thumb {
	height: 112px;
	background: #FFF;
	padding: 5px;
}
.thumb_1 {
	text-align: center;
	float: left;
	height: 50px;
	width: 60px;
	padding-top: 30px;
	font-weight: 400;
	font-size: 14px;
	color: #000;
}
.thumb_1 .font-28 {
	font-size: 18px;
	color: red;
}
.thumb_2 {
	float: left;
	width: 790px;
}
.thumb_2_1 {
	background: url(style_res/qh1.gif) no-repeat 0px 20px;
	float: left;
	height: 113px;
	width: 35px;
	cursor: pointer;
	margin-left: 10px;
	_margin-left: 0px;
}
.thumb_2_2 {
	background: url(style_res/qh2.gif) no-repeat 0px 20px;
	float: right;
	height: 113px;
	width: 35px;
	cursor: pointer;
}
#scrool_div {
	width: 708px;
	position: relative;
	height: 110px;
	overflow: hidden;
}
#scrool_wrap {
	height: 110px;
	position: absolute;
	width: 20000px;
}
#scrool_wrap li {
	width: 130px;
	height: 100px;
	float: left;
	margin-right: 10px;
}
#scrool_div img {
	width: 126px;
	height: 95px;
	margin: 5px;
}
.normalthumb img {
	padding: 2px;
	border: 1px solid #F9AF10
}
.currthumb img {
	padding: 2px;
	border: 1px solid #ff6600;
}
/* 图片分页方式的样式结束*/





/*图片筛选*/

.photolisting {
}
.photolisting ul {
	padding-top: 10px;
}
.photolisting li {
	width: 25%;
	float: left;
	height: 130px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.photolisting li a {
	width: 174px;
}
.photolisting img {
	width: 163px;
	height: 90px;
	border: #e8e8e8 1px solid;
	padding: 2px;
}
.photolisting a {
}
.photolisting a:hover {
	color: red;
	text-decoration: none;
}
.picpl {
	width: 998px;
	margin: 0px auto;
}
.picpl .left {
	width: 700px;
	float: left;
}
.picpl .left .search01 {
	border: 1px solid #E7E7E7;
	margin-top: 10px;
}
.picpl .left .search01 .title {
	height: 40px;
	line-height: 40px;
	padding-top: 5px;
	border-bottom: 1px solid #E7E7E7;
}
.picpl .left .search01 .title h2 {
	font-size: 18px;
	font-weight: normal;
	padding-left: 15px;
}
.picpl .left .search01 .keyform .keywordform {
	font-size: 16px;
}
.picpl .left .search01 .keyform .keywordform #key {
	height: 20px;
}
.picpl .left .search01 .keyform .keywordform .fcsearch {
	height: 24px;
	width: 45px;
	color: #fff;
	background: #FF9900;
	border: 1px solid #FF9900;
}
.picpl .left .tabtit {
	background: #F3FAFF;
	border: 1px solid #CCE0F5;
}
.picpl .left .left01 {
	border: #e1e1e1 1px solid;
	background: #fdfdfd;
	border-bottom: 2px solid #e1e1e1
}
.picpl .left .left01 .title {
	height: 40px;
	background: #f1f1f1;
	line-height: 40px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
	color: #333;
}
.picpl .left .left01 .left01box {
	padding: 10px;
}
.picpl .left .left01 .searchbox {
	height: 100%;
	overflow: hidden;
	padding: 10px;
}
.picpl .left .left01 .searchbox #content_nei {
}
.picpl .left .left01 .searchbox #content_nei ul {
}
.picpl .left .left01 .searchbox #content_nei li {
	height: 110px;
	border-bottom: #ccc 1px dashed;
	margin-bottom: 8px;
	overflow: hidden;
}
.picpl .left .left01 .searchbox #content_nei h1 {
	width: 120px;
	float: left;
}
.picpl .left .left01 .searchbox #content_nei h1 img {
	padding: 2px;
	border: #D4D4D4 1px solid;
}
.picpl .left .left01 .searchbox #content_nei h3 {
	width: 520px;
	float: right;
}
.picpl .left .left01 .searchbox #content_nei h3 a {
	font-size: 14px;
	font-weight: bold;
	color: #069;
	text-decoration: underline;
}
.picpl .left .left01 .searchbox #content_nei h3 a:hover {
	color: red;
	text-decoration: none;
}
.picpl .left .left01 .searchbox #content_nei h3 span.intro {
	font-size: 12px;
	font-weight: normal;
}
.picpl .left .fieldmenu .condition_title {
	font-size: 14px;
	width: 80px;
	float: left;
	line-height: 30px;
	padding-left: 15px;
}
.picpl .left .fieldmenu .container {
	font-size: 14px;
	width: 600px;
	float: right;
}
.picpl .left .fieldmenu .container strong {
	border: 1px solid #03A2DC;
	padding: 2px;
	color: #fff;
	background: #03A2DC
}
.picpl .left .fieldmenu .container a {
	padding: 0px 8px;
}
.picpl .left .search02 .tabtit {
	font-size: 14px;
	height: 32px;
	padding-left: 10px;
	border: 1px solid #d4d4d4;
	overflow: hidden;
	background: #E7E7E7;
}
.picpl .left .search02 .tabtit ul li {
	padding-right: 10px;
	font-size: 16px;
	float: left;
	height: 40px;
	width: 120px;
}
.picpl .left .search02 .tabtit ul li a {
	color: #069;
	padding-left: 20px;
	line-height: 32px;
}
.picpl .left .search02 .tabtit ul li.slt {
	background: url(style_res/tabbg.png) no-repeat;
	margin-top: 2px;
}
.picpl .left .search02 .tabtit ul li.slt a {
	color: #fff
}
.picpl .right {
	width: 280px;
	float: right;
}
.picpl .right .right01 {
	height: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}
.picpl .right .right01 .title {
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	font-weight: bold;
	color: #222;
}
.picpl .right .right01 .title h3 {
	background: #fff;
	width: 90px;
	line-height: 32px;
	font-size: 16px;
	font-weight: bold;
	font-family: "微软雅黑";
}
.picpl .right .right01 .right01box {
}
.picpl .right .right01 .right01box ul {
	padding: 8px;
}
.picpl .right .right01 .right01box li {
	width: 50%;
	float: left;
	text-align: center;
	height: 126px;
	overflow: hidden;
}
.picpl .right .right01 .right01box img {
	width: 110px;
	height: 90px;
	border: #D4D4D4 1px solid;
	padding: 2px;
}
.picpl .right .right01 .right01box a:hover {
	color: red;
	text-decoration: none;
}
 input::-webkit-input-placeholder {
color: #fff;
}
input:-moz-placeholder {
color:#fff;
}
input::-moz-placeholder {
color:#fff;
}
input:-ms-input-placeholder {
color: #fff;
}
 textarea::-webkit-input-placeholder {
color: #fff;
}
textarea:-moz-placeholder {
color:#fff;
}
textarea::-moz-placeholder {
color:#fff;
}
textarea:-ms-input-placeholder {
color: #fff;
}
.menu_ul li {
	display: inline-table;
	margin-left: 60px;
	text-align: right
}
.menu_ul li a {
	color: #005c81;
	font-size: 15px
}
.list_ul {
	width: 1000px;
	margin: auto;
	text-align: center;
	height: 100px;
	line-height: 100px;
	font-size: 0px
}
.list_ul li {
	display: inline-table;
	height: 35px;
	line-height: 35px;
	width: 145px;
	text-align: center;
	background: url(http://www.chem.zju.edu.cn/catalysis/statics/images/line.jpg) right no-repeat
}
.list_ul li a {
	color: #005c81;
	font-size: 14px
}
.pro_list li {
	display: inline-table;
	margin: 0 15px 50px
}
#pages {
	padding-top: 30px;
	text-align: center;
	font: 12px '微软雅黑';
}
#pages a {
	display: inline-block;
	padding: 0px 8px;
	height: 22px;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #333
}
#pages a.a1 {
	padding: 0px 12px;
	height: 22px;
	line-height: 22px;
	margin-top: 0px;
}
#pages a:hover {
	background: #f1f1f1;
	color: #000;
	text-decoration: none;
}
#pages span {
	display: inline-block;
	padding: 0px 8px;
	height: 22px;
	line-height: 22px;
	background: #F39800;
	border: 1px solid #F39800;
	color: #fff;
	text-align: center;
}
.pagee .noPage {
	display: inline-block;
	padding: 0px 12px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #a4a4a4;
}



.MMi8,.KKi8 {border:0 !important;}
.selected1,.parent1 {color:#FF0 !important;}
.fbt {text-align:center; line-height:26px;}
.nrr {min-height:400px;}
.selected3,.parent3 {display: block !important;
    background: #1F82C5 !important;
    border-bottom: 1px solid #D1D1D1 !important;
}
.selected3 a,.parent3 a {    color: #fff !important;
    font-size: 14px !important;
}
.selected4,.parent4 {color:#1F82C5 !important;}













